/*
Theme Name: child
Template: view_tcd032
*/

#footer_widget_area1 {
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.pc #global_menu > ul > li a {
    padding: 0 20px;
}
#header_slider .item {
    height: auto;
}
.pc #logo_image h1 {
    margin-top: 50px;
}
.pc #logo_image h1 img {
    width: 300px;
}

#logo_image_mobile a img {
    height: 40px;
}

#logo_image_mobile a {
    justify-content: flex-start;
    margin-left: 20px;
}